Base Module VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Namespaces | Functions
timer.cpp File Reference
`#include "base/source/timer.h"`
`#include <cassert>`
`#include <time.h>`

## Namespaces
namespace | Steinberg
namespace | Steinberg::SystemTime

## Functions
int32 | getTicks ()
| deprecated, use getTicks64 ()
uint64 | getTicks64 ()
void | InjectCreateTimerFunction (CreateTimerFunc f)

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.